## jengelman-shadow 4.0.3

=== debian/changelog ===
jengelman-shadow (4.0.3-2) unstable; urgency=medium

  * Team upload
  * Build-depend on default-jdk-headless (Closes: #948085)
  * Specify debhelper compat via debhelper-compat dependency
  * Bump Standards-Version to 4.4.1
  * No longer set org.gradle.java.home in gradle.properties
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sat, 04 Jan 2020 13:07:14 -0800

jengelman-shadow (4.0.3-1) sid; urgency=medium

  * Initial release (Closes: #933327)
  * used to create shadowjars.

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Wed, 10 Jul 2019 15:12:23 +0530
