=== debian/control ===
Source: jengelman-shadow
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>
Section: java
Priority: optional
Build-Depends: ant,
               debhelper-compat (= 12),
               gradle-debian-helper,
               libasm-java,
               libcommons-io-java,
               libjdependency-java,
               libjdom2-java,
               liblog4j2-java,
               libplexus-utils2-java,
               maven-repo-helper,
               default-jdk-headless
Standards-Version: 4.4.1
Homepage: https://github.com/johnrengelman/shadow
Vcs-Browser: https://salsa.debian.org/java-team/jengelman-shadow
Vcs-Git: https://salsa.debian.org/java-team/jengelman-shadow.git
Rules-Requires-Root: no

Package: libjengelman-shadow-java
Architecture: all
Depends: ant,
         libcommons-io-java,
         libjdependency-java,
         libjdom2-java,
         liblog4j2-java,
         libplexus-utils2-java,
         maven-repo-helper,
         ${misc:Depends}
Description: Gradle plugin for creating fat/uber JARs with support for package relocation.
 Shadow is an extension of the Gradle Jar task that optimizes FatJar/UberJar
 creation by using JarInputStream and JarOutputStream to copy file contents.
 This avoids the unnecessary I/O overhead of expanding jar files to
 disk before recombining them. Shadow provides the similar filtering,
 relocation, and transformation capabilities as the Maven Shade plugin.
 The gradle-shadow-plugin makes it possible to integrate JFlex into the Gradle
 - build system.
