=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper
override_dh_auto_build:
	dh_auto_build -- jar -x test
