=== debian/watch ===
version=4
opts="repack,compression=xz" \
  https://github.com/johnrengelman/shadow/tags .*/v?(\d\S+)\.tar\.gz
